Issue 78247 - Upper gluepoint of Isosceles Triangle is wrong when moving the handle.
Summary: Upper gluepoint of Isosceles Triangle is wrong when moving the handle.
Status: CLOSED FIXED
Alias: None
Product: Draw
Classification: Application
Component: ui (show other issues)
Version: 680m212
Hardware: All All
: P4 Trivial (vote)
Target Milestone: AOO Later
Assignee: Regina Henschel
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-08 18:34 UTC by christian.guenther
Modified: 2012-09-05 05:09 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description christian.guenther 2007-06-08 18:34:09 UTC
- Start an Impress / Draw
- insert an Isosceles Triangle
- switch on the glue points
- the upper handle is in the middle which is correct.
- move the handle
- the upper glue point stays in the middle. This is wrong.The handle should move
with the handle.
Please have a look.
Comment 1 Regina Henschel 2012-08-06 09:15:58 UTC
Will work on it. I'll solve it together with bug 78029.
Comment 2 SVN Robot 2012-08-06 11:35:50 UTC
"regina" committed SVN revision 1369786 into trunk:
#i78247# and #i78029# wrong glue points in iscosceles and in right triangle
Comment 3 Regina Henschel 2012-08-06 11:45:32 UTC
Can be closed after verification with next release (=AOO 3.5)
Comment 4 louqle 2012-09-05 05:09:43 UTC
verified in Aoo_trunk 1376366